
/**** browse minyanim (multiple pages) styles ****/
#browse h1 {height:37px;}
#mapping {position:relative;margin:0 auto;text-align:center;}
#mapping ul {position:absolute;top:0;left:0;}
.ie6 #mapping ul, .ie7 #mapping ul {left:-65px;top:0px;}
#mapping ul a {padding:5px 10px; font-size:180%; line-height:110%;}
#mapping ul a:active {position:absolute;}
#mapping li {list-style:none;position:absolute;white-space:pre;}
#mapping li a {text-decoration:none; text-shadow:0 1px 0 rgba(255,255,255,0.3); text-align:center; font-family:"OFL Sorts Mill Goudy TT", "Baskerville", "Palatino", "Times New Roman", "Georgia", "Hoefler Text", serif; }
#mapping li a:hover {text-decoration:underline}

/** World **/
	ul#continents li.N-AM {left:158px;top:145px} ul#continents li.S-AM {left:272px;top:310px}
	ul#continents li.AFR {left:456px;top:240px} ul#continents li.EU {left:508px;top:130px}
	ul#continents li.ASIA {left:660px;top:170px} ul#continents li.AUST {left:755px;top:354px}

/** North America **/
	#north-america li.US {top:290px;left:375px} #north-america li.CA {top:200px;left:330px}
	#north-america li.MEX {top:385px;left:233px} #north-america li.C-AM {top:432px;left:244px}
	#north-america li.CR-IS {top:387px;left:634px} #north-america li.GRLD {top:70px;left:625px}

/** South America **/
	#south-america li.VNZL {top:8px;left:525px} #south-america li.CLMB {top:29px;left:183px}
	#south-america li.ECDR {top:71px;left:173px} #south-america li.PRU {top:136px;left:228px}
	#south-america li.BRZ {top:133px;left:479px} #south-america li.BLV {top:180px;left:260px}
	#south-america li.PRG {top:223px;left:585px} #south-america li.CHL {top:293px;left:235px}
	#south-america li.ARG {top:324px;left:520px} #south-america li.URG {top:276px;left:575px}
	
/** Europe **/
	#europe li.Alb {top:175px;} #europe li.Aus {top:200px;}
	#europe li.Bls {top:247px;left:615px;font-size:85%}
	#europe li.Belg {top:225px;} #europe li.Bos {top:250px;}
	#europe li.Bulg {top:275px;} #europe li.Crt {top:300px;}
	#europe li.CzRp {top:325px;} #europe li.Den {top:350px;}
	#europe li.Eng {top:255px;left:357px;} #europe li.Etn {top:375px;}
	#europe li.Fin {top:120px;left:590px;} #europe li.Frn {top:320px;left:384px;}
	#europe li.Grm {top:264px;left:454px;font-size:90%} #europe li.Grc {top:410px;left:580px;font-size:90%}
	#europe li.Hgy {top:400px;} #europe li.Ice {top:87px;left:195px;font-size:90%}
	#europe li.Ire {top:250px;left:295px;font-size:70%;} #europe li.Ity {top:350px;left:470px;}
	#europe li.Ltv {top:175px;left:140px;} #europe li.Lth {top:200px;left:140px;}
	#europe li.Mld {top:225px;left:140px;} #europe li.Mtn {top:250px;left:140px;}
	#europe li.Nth {top:275px;left:140px;} #europe li.Nwy {top:145px;left:440px;font-size:85%}
	#europe li.Pld {top:260px;left:538px;font-size:90%} #europe li.Pgl {top:300px;left:140px;}
	#europe li.Rom {top:334px;left:594px;font-size:70%} #europe li.Rss {top:230px;left:730px;font-size:120%}
	#europe li.Srb {top:325px;left:140px;} #europe li.Slk {top:350px;left:140px;}
	#europe li.Sln {top:375px;left:140px;} #europe li.Spn {top:400px;left:330px;}
	#europe li.Swd {top:92px;left:518px;} #europe li.Sws {top:400px;left:140px;}
	#europe li.Ukr {top:295px;left:650px;font-size:90%;}

/** Africa **/
	#africa li.SrLn {top:178px;left:78px;}
	#africa li.Cng {top:230px;left:294px;}
	#africa li.SAfr {top:414px;left:330px;}
	
/** Asia **/
	#asia li.Isr {left:3px;top:195px;font-size:120%;} #asia li.Grg {left:3px;top:119px;font-size:90%}
	#asia li.Ind {left:347px;top:250px;} #asia li.Chn {left:460px;top:175px;font-size:110%}
	#asia li.Tai {left:386px;top:295px;font-size:80%} #asia li.Vtm {left:667px;top:307px;font-size:80%}
	#asia li.Sng {left:355px;top:380px;font-size:80%} #asia li.Jpn {left:827px;top:115px;}
	#asia li.SKr {left:750px;top:163px;font-size:90%}

/** United States **/
	#usa-ul li.AK {left:124px;top:350px;font-size:90%;}
	#usa-ul li.AL {left:617px;top:282px;font-size:75%;}
	#usa-ul li.AR {left:535px;top:260px;font-size:75%;}
	#usa-ul li.AZ {left:270px;top:257px;font-size:90%;}
	#usa-ul li.CA {left:185px;top:220px;font-size:80%;}
	#usa-ul li.CO {left:362px;top:187px;font-size:80%;}
	#usa-ul li.CT {left:846px;top:118px;font-size:75%;}
	#usa-ul li.DC {left:836px;top:176px;font-size:67%;}
	#usa-ul li.DE {left:832px;top:161px;font-size:70%;}
	#usa-ul li.FL {left:693px;top:350px;font-size:%;}
	
	#usa-ul li.GA {left:675px;top:298px;font-size:70%;}
	#usa-ul li.GU {display:none;}
	#usa-ul li.HI {left:330px;top:430px;font-size:80%;}
	#usa-ul li.IA {left:530px;top:140px;font-size:80%;}
	#usa-ul li.ID {left:282px;top:102px;font-size:75%;}
	#usa-ul li.IL {left:580px;top:170px;font-size:70%;}
	#usa-ul li.IN {left:618px;top:160px;font-size:67%;}
	#usa-ul li.KS {left:462px;top:200px;font-size:80%;}
	#usa-ul li.KY {left:620px;top:210px;font-size:75%;}
	#usa-ul li.LA {left:555px;top:336px;font-size:67%;}
	
	#usa-ul li.MA {left:855px;top:93px;font-size:70%;}
	#usa-ul li.MD {left:722px;top:161px;font-size:67%;}
	#usa-ul li.ME {left:810px;top:36px;font-size:67%;}
	#usa-ul li.MI {left:630px;top:110px;font-size:65%;}
	#usa-ul li.MN {left:500px;top:70px;font-size:75%;}
	#usa-ul li.MO {left:537px;top:200px;font-size:70%;}
	#usa-ul li.MS {left:570px;top:307px;font-size:70%;}
	#usa-ul li.MT {left:330px;top:47px;font-size:95%;}
	#usa-ul li.NC {left:718px;top:221px;font-size:65%;}
	#usa-ul li.ND {left:429px;top:50px;font-size:67%;}
	
	#usa-ul li.NE {left:447px;top:150px;font-size:80%;}
	#usa-ul li.NH {left:858px;top:78px;font-size:70%;}
	#usa-ul li.NJ {left:838px;top:143px;font-size:80%;}
	#usa-ul li.NM {left:345px;top:260px;font-size:70%;}
	#usa-ul li.NV {left:224px;top:150px;font-size:85%;}
	#usa-ul li.NY {left:727px;top:102px;font-size:70%;}
	#usa-ul li.OH {left:662px;top:153px;font-size:80%;}
	#usa-ul li.OK {left:469px;top:250px;font-size:75%;}
	#usa-ul li.OR {left:195px;top:75px;font-size:80%;}
	#usa-ul li.PA {left:708px;top:140px;font-size:67%;}
	
	#usa-ul li.PR {display:none;}
	#usa-ul li.RI {left:864px;top:107px;font-size:67%;}
	#usa-ul li.SC {left:702px;top:250px;font-size:65%;}
	#usa-ul li.SD {left:429px;top:100px;font-size:67%;}
	#usa-ul li.TN {left:605px;top:240px;font-size:75%;}
	#usa-ul li.TX {left:440px;top:310px;}
	#usa-ul li.UT {left:297px;top:175px;font-size:85%;}
	#usa-ul li.VA {left:725px;top:194px;font-size:75%;}
	#usa-ul li.VI {display:none;}
	#usa-ul li.VT {left:840px;top:63px;font-size:70%;}
	
	#usa-ul li.WA {left:202px;top:20px;font-size:70%;}
	#usa-ul li.WI {left:552px;top:90px;font-size:70%;}
	#usa-ul li.WV {left:682px;top:172px;font-size:67%;}
	#usa-ul li.WY {left:343px;top:120px;font-size:80%;}